.sube-list { overflow:hidden; margin:0px; margin-bottom:80px; padding:0px; list-style:none; }
.sube-list > li { overflow:hidden; border:1px solid var(--border-color); border-bottom:none; }
.sube-list > li:last-child { border-bottom:1px solid var(--border-color); }
.sube-list > li .image { width:50%; float:left; border-right:1px solid var(--border-color); position:relative; }
.sube-list > li .image img { position:relative; z-index:0; }
.sube-list > li .image:after { width:100%; height:100%; position:absolute; left:0; top:0; z-index:1; content:""; }
.sube-list > li .image:after { width:60px; height:2px; left:auto; right:-30px; top:97px; z-index:2; background-color:var(--color-01); }
.sube-list > li .info { width:50%; float:right; padding:0px 50px; background-color:var(--white-color); margin-top:6%; }
.sube-list > li .category { margin-top:50px; margin-bottom:10px; color:var(--color-01); font-size:18px; }
.sube-list > li .title { display:inline-block; margin-bottom:30px; color:var(--color-06); font-size:24px; font-weight:700; }
.sube-list > li .summary { margin:0; margin-bottom:30px; color:var(--color-03); font-size:15px; line-height:21px;}
.sube-list > li .link-btn { font-size:16px; background-color: #fff; color: #fff;padding: 10px;}
.sube-list > li:nth-child(2n+2) .image { float:right; border-left:1px solid var(--border-color); border-right:none; }
.sube-list > li:nth-child(2n+2) .image:after { right:auto; left:-30px; }
.sube-list > li:nth-child(2n+2) .info { float:left; }
@media (max-width: 1200px) {
    .sube-list > li .image:after { display:none; }
    .sube-list > li .info { padding:25px; }
    .sube-list { text-align:center; }
    .sube-list > li { margin-bottom:30px; }
    .sube-list { margin-bottom:10px; }
    .sube-list > li { max-width:568px; display:inline-block; margin-left:15px; margin-right:15px; margin-bottom:30px; vertical-align:top; }
    .sube-list > li .image, .sube-list > li .info, .sube-list > li:nth-child(2n+2) .info { width:100%; display:block; float:none; }
    .sube-list > li .image, .sube-list > li:nth-child(2n+2) .image { width:100%; border-left:none; border-right:none; border-bottom:1px solid var(--border-color); }
    .sube-list > li .category { margin-top:0px; }
    .sube-list > li .title, .sube-list > li .summary { margin-bottom:20px; }
}
@media (max-width:991.98px) {
    .sube-list > li { margin-left:auto; margin-right:auto; }
    .sube-list > li .title { font-size:20px; }
}